Subject: New Reply Received - Refund/Replacement request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 12:46:02 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Refund/Replacement request  Ticket comment <div>Hello,</div>
<div><br></div>
<div>Regarding my refund request, i sent you a picture already, sharing it again.</div>
<div><br></div>
<div>If you need a video please provide me a whatsapp number as the video aize is big and I'm unable to attach in the email.</div>
<div><br></div>
<div>Looking forward to your response.</div>
<div><br></div>
<div>Regards</div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 18, 2023, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5723435</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sajid,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image/video of the item showing exact issue so that we can investigate further and assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span>Babyshop </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044012755254'>IMG_20230216_130926.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5723435